/*
 * @Author: WuXiangNan
 * @Date: 2021-03-11 17:08:34
 * @LastEditTime: 2021-03-11 18:23:02
 * @LastEditors: WuXiangNan
 * @Description: 路由参数
 */

class RouteArgs {
  String? args;

  RouteArgs(this.args);

  RouteArgs.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    args = map['args'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['args'] = this.args;
    return json;
  }
}
